{
    "key": "theinkarena_soul_core",
    "category": "socket",
    "primary": 0,
    "secondary": 0,
    "tertiary": 0,
    "durability": 80,
    "integrityCost": 1,
    "integrityGain": 5,
    "magicCapacity": 0,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "attributes": {
        "**generic.attack_damage": 0.6
    },
    "tints": {
        "glyph": "7ec6ce",
        "texture": "7ec6ce"
    },
    
    "effects": {
        "art_of_forging:esoteric_edge": 160
    },
    "textures": [ "default" ],
    "experienceCost": 20,
    "material": {
        "items": [ "theinkarena:soul_core" ]
    }
}